package com.atlassian.stash.internal.cluster;

/**
 * The current node was passivated during startup
 *
 * @since 3.4
 */
public class NodePassivationException extends IllegalStateException {

    public NodePassivationException() {
        super("The current node has been passivated");
    }
}
